.landingbubble {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #fff;
  border-color: #fff;
  border-style: solid;
  border-width: 0px;
  width: 100%;
  height: auto;
  margin: auto;
  background: #79a8bf;
}

.landingbubble a:hover {
  display: block;
  margin: 0 auto;
  border: 5px solid #fff;
  border-radius: 0px;
  /* overflow: hidden; */
}

.landingbubble:hover img {
  opacity: .6;
}


.homeannouncement_div {
	width: 100%;
	/* height: 120px; */
	background-color: #1a1c4c;
	zindex: 9999; 
	position: absolute; 
	top: 100px;
}

.homeannouncement_text,
.homeannouncement_text h1,
.homeannouncement_text h2,
.homeannouncement_text h3,
.homeannouncement_text h4  
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-color: #FFFFFF;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
}

.homeannouncement_text h1
{
	font-size: 30px;
}
.homeannouncement_text h2
{
	font-size: 26px;
}
.homeannouncement_text h3
{
	font-size: 22px;
}
.homeannouncement_text h4
{
	font-size: 18px;
}



.popup{
    background-color: #ffffff;
    width: 450px;
    padding: 30px 40px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50px;
    border-radius: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #1a1c4c;
    display: none;
    text-align: center;
	z-index: 9999;
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #c5c5c5;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
}
.popup a{
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
}




a.anchor {
    display: block;
    position: relative;
    top: -125px;
    visibility: hidden;
}

.button_blog {
	-webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
	margin: 3px;
	padding: 0px 10px;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	background-color: #1f70b8;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-family: 'Montserrat', sans-serif;
}

.button_blog a {
	color: #fff;
}

.button_blog:hover {
	background-color: #1f70b8;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	transition: .5s ease;
}

.blog_list_title {
	color: #1f70b8;
	font-size: 24px;
    font-weight: 600;
    margin: 0 0 5px 0;
    font-family: 'Montserrat', sans-serif;
}
.blog_list_subtitle {
	color: #000000;
	font-size: 16px;
    margin: 0 0 15px 0;
    font-family: 'Montserrat', sans-serif;
}

.blog_title {
	color: #1f70b8;
	font-size: 36px;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 5px 0;
    font-family: 'Montserrat', sans-serif;
}
.blog_subtitle {
	color: #000000;
	font-size: 24px;
    margin: 0 0 5px 0;
    font-family: 'Montserrat', sans-serif;
}
.blog_image {
	margin-bottom:20px;
}

.blog_date {
	color: #000000;
	font-size: 16px;
    margin: 0 0 0px 0;
    font-family: 'Montserrat', sans-serif;
}
.blog_content {
	color: #000000;
	font-size: 17px;
    font-family: 'Lato', sans-serif;
}

.blog_content p {
	color: #000000;
	font-size: 17px;
}

.blog_content ul{
	margin-left: 35px;
}
.blog_content ol{
	margin-left: 35px;
}

.blog_content h1 {
	color: #1f70b8;
	font-size: 26px;
}
.blog_content h2 {
	color: #1f70b8;
	font-size: 24px;
}
.blog_content h3 {
	color: #1f70b8;
	font-size: 22px;
}
.blog_content h4 {
	color: #1f70b8;
	font-size: 20px;
}

.blog_author {
	color: #000000;
	font-size: 14px;
    margin: 0 0 0px 0;
    font-family: 'Montserrat', sans-serif;
}




.button_blog:hover a {
	/* background-color: #83bbd3; */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}




.moreinfoicon {
   	height: 15px;
	margin-right: 5px;
}

.picshadow {
    /* border: 1px solid #666; */
    padding: 0px 0px 0px 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    margin: 15px 15px 15px 15px;
}

.picshadow2 {
    /* border: 1px solid #666; */
    padding: 0px 0px 0px 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    /* margin: 15px 15px 15px 15px; */
}

.picshadowsmall {
    /*border: 1px solid #666; */
    padding: 0px 0px 0px 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 0px 0px 0px 0px;
}
	
.picright {
    /*border: 1px solid #666; */
    padding: 0px 0px 0px 0px;
    float: right;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picrightrotate {
    /* padding: 0px 0px 0px 0px; */
    float: right;
    transform: rotate(4deg);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picleftrotate {
    /* padding: 0px 0px 0px 0px; */
    float: left;
    transform: rotate(4deg);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picleft {
    float: left;
    padding: 0px 0px 0px 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picright_withborder {
    border: 1px solid #666;
    padding: 10px 10px 10px 10px;
    float: right;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picrightrotate_withborder {
    border: 1px solid #666;
    padding: 10px 10px 10px 10px;
    float: right;
    transform: rotate(4deg);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picleftrotate_withborder {
    border: 1px solid #666;
    padding: 10px 10px 10px 10px;
    float: left;
    transform: rotate(4deg);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.picleft_withborder {
    border: 1px solid #666;
    padding: 10px 10px 10px 10px;
    float: left;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 15px 15px 15px 15px;
}

.wideimage {
    max-width: 100%;
    height: auto; 
    /* filter: brightness(60%); */
}

.wideimage_home {
    max-width: 100%;
    height: auto; 
    /* filter: brightness(60%); */
}

.homebox_gray_full {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #f7f7f7; 
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#f7f7f7;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -15px;
    margin-left: -15px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_gray_left {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #f7f7f7; 
    padding-right: 20px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#f7f7f7;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -15px;
    margin-left: -30px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_gray_right {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #f7f7f7; 
    padding-right: 30px;
    padding-left:20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#f7f7f7;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -30px;
    margin-left: -15px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_gray {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #f7f7f7; 
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#f7f7f7;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_blue {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #bbd4f7; 
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#bbd4f7;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_blue p {
    color: #153472;
}

.homebox_navy_full {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #18456d; 
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#18456d;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -15px;
    margin-left: -15px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_navy_left {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #18456d; 
    padding-right: 20px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#18456d;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -15px;
    margin-left: -30px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_navy_right {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #18456d; 
    padding-right: 30px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#18456d;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
    margin-right: -30px;
    margin-left: -15px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.homebox_navy {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #18456d; 
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color:#18456d;
    border-style: solid;
    border-width: 2px;
    min-height: 325px;
	/*
    min-width: 340px;
    max-width: 340px; */
}

.button_blue_full {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	/* display: inline-block; */
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
    margin: 10px 0 10px 0;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	background-color: #2f7091;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
}

.button_blue_full a {
	color: #fff;
}

.button_blue_full:hover {
	background-color: #79a8bf;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_blue_full:hover a {
	/* background-color: #1b3044; */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_blue {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
    margin: 10px 0 10px 0;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	background-color: #3860a0;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	padding: 0 20px;
}

.button_blue a {
	color: #fff;
}

.button_blue:hover {
	background-color: #153472;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_blue:hover a {
	/* background-color: #1b3044; */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


.button_navy_lg {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	/* white-space: nowrap; */
    margin: 10px 0 10px 0;
	font-size: 24px;
	height: 200px;
	line-height: 30px;
	background-color: #18456d;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	padding: 0px 20px 0 20px;
	/*max-width: 300px; */
	width:100%;
}

.button_navy_lg a {
	color: #fff;
}

.button_navy_lg:hover {
	background-color: #2f7091;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_navy_lg:hover a {
	/* background-color: #1b3044; */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_white {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
    margin: 10px 0 10px 0;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	background-color: #ffffff;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	padding: 0 20px;
}

.button_white a {
	color: #1f70b8;
}

.button_white:hover {
	background-color: #ffffff;
	color: #1f70b8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button_white:hover a {
	/* background-color: #1b3044; */
	color: #1f70b8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


.bulletedlist {
	margin-left: 30px;
}


.homebox p {
	color: #fff;
}

.homebox h1 {
	color: #fff;
}
.homebox h2 {
	color: #fff;
}
.homebox h3 {
	color: #fff;
}
.homebox h4 {
	color: #fff;
}
.homebox h5 {
	color: #fff;
}
.homebox h6 {
	color: #fff;
}


.socialmedia_opacity {
    opacity: 1;
}

.socialmedia_opacity:hover {
    opacity: .8;
}

.socialmedia_scale:hover {
    transform: scale(0.9);
}

a {
    transition: color 800ms, background-color 800ms, opacity 800ms;
    -moz-transition: color 800ms, background-color 800ms, opacity 800ms;
    -o-transition: color 800ms, background-color 800ms, opacity 800ms;
    -webkit-transition: color 800ms, background-color 800ms, opacity 800ms;
}







.header_thin h1 {
    font-weight: 200;
}
.header_thin h2 {
    font-weight: 200;
}
.header_thin h3 {
    font-weight: 200;
}
.header_thin h4 {
    font-weight: 200;
}
.header_thin h5 {
    font-weight: 200;
}
.header_thin h6 {
    font-weight: 200;
}

.header_bold h1 {
    font-weight: 900;
}
.header_bold h2 {
    font-weight: 900;
}
.header_bold h3 {
    font-weight: 900;
}
.header_bold h4 {
    font-weight: 900;
}
.header_bold h5 {
    font-weight: 900;
}
.header_bold h6 {
    font-weight: 900;
}


.header_gray h1 {
    color: #8e8c87;
}
.header_gray h2 {
    color: #8e8c87;
}
.header_gray h3 {
    color: #8e8c87;
}
.header_gray h4 {
    color: #8e8c87;
}
.header_gray h5 {
    color: #8e8c87;
}
.header_gray h6 {
    color: #8e8c87;
}
.header_gray p {
    color: #8e8c87;
}
.header_gray a {
    color: #8e8c87;
}
.header_gray a:hover {
    color: #c4b9a3;
}


.header_white h1 {
    color: #ffffff;
}
.header_white h2 {
    color: #ffffff;
}
.header_white h3 {
    color: #ffffff;
}
.header_white h4 {
    color: #ffffff;
}
.header_white h5 {
    color: #ffffff;
}
.header_white h6 {
    color: #ffffff;
}
.header_white p {
    color: #ffffff;
}
.header_white a {
    color: #ffffff;
}
.header_white a:hover {
    color: #f7f7f7;
}


.cal_currentdate,
.cal_prevnext,
.cal_heading,
.cal_celldate,
.cal_cellevent,
.cal_black,
.cal_white,
.cal_pending,
.cal_deleted,
.cal_legend,
.cal_footer,
.event_date,
.event_name,
.event_desc
 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.cal_currentdate,
.cal_currentdate A:link,
.cal_currentdate A:visited,
.cal_currentdate A:active,
.cal_prevnext,
.cal_prevnext A:link,
.cal_prevnext A:visited,
.cal_prevnext A:active,
.cal_prevnext,
.cal_prevnext A:link,
.cal_prevnext A:visited,
.cal_prevnext A:active

{
	color:#f4a261;
}

.cal_heading,
.cal_heading A:link,
.cal_heading A:visited,
.cal_heading A:active,
.cal_white,
.cal_white A:link,
.cal_white A:visited,
.cal_white A:active
{
	color:#FFFFFF;
}

.cal_celldate,
.cal_celldate A:link,
.cal_celldate A:visited,
.cal_celldate A:active,
.cal_cellevent,
.cal_cellevent A:link,
.cal_cellevent A:visited,
.cal_cellevent A:active,
.cal_black,
.cal_black A:link,
.cal_black A:visited,
.cal_black A:active
{
	color:#000000;
}

.cal_pending,
.cal_pending A:link,
.cal_pending A:visited,
.cal_pending A:active 
{
	color: #A52A2A;
}

.cal_pending A:hover 
{
	color: #993333;
}

.cal_currentdate A:hover, 
.cal_cellevent A:hover 
{
	color:#e76f51;
}
.cal_celldate A:hover {
	color:#e76f51;
}

.cal_black A:hover {
	color:#666666;
}

.cal_white A:hover {
	color:#CCCCCC;
}

.cal_currentdate { 	font-size:28px; }
.cal_prevnext { 	font-size:18px;	}
.cal_heading { 	font-size:18px;	}
.cal_celldate { 	font-size:22px;	}
.cal_cellevent { 	font-size:10px;	}
.cal_black { 	font-size:10px;	}
.cal_white { 	font-size:10px;	}

.cal_prevnext A:link,
.cal_prevnext A:visited,
.cal_prevnext A:active {
	color:#f4a261;
}
.cal_prevnext A:hover {
	color:#993300;
}


.cal_pending,
.cal_pending A:link,
.cal_pending A:visited,
.cal_pending A:active,
.cal_pending A:hover {
	font-weight:800;	text-decoration:none; font-size:16px;	
}

.cal_deleted,
.cal_deleted  A:link,
.cal_deleted  A:visited,
.cal_deleted  A:active,
.cal_deleted  A:hover 
{	
	color: #A52A2A;
	font-weight:800; 
	text-decoration:line-through;	
	font-size:10px;	
}

.cal_legend {	font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000000; font-weight:300;	font-size:11px;	}

.cal_footer,
.cal_footer A:link,
.cal_footer A:visited,
.cal_footer A:active 
{	color:#000000;	
    font-size:12px;	
}
.cal_footer A:hover { 	color:#324a61;	font-size:12px;	}

.event_date {	color:#39416f; 	font-size:15px;	font-weight:600;	vertical-align:top;}
.event_name {	color:#39416f;	font-size:12px;	font-weight:700;	vertical-align:top;	margin-left:15px;}
.event_desc {	color:#39416f;	font-size:10px;	font-weight:100;	vertical-align:t